1. Symantec/
  2. Security Response/
  3. Attack Signatures/
  4. Attack: Cyclope Employee Surveillance Solution v6 SQL Injection

Attack: Cyclope Employee Surveillance Solution v6 SQL Injection

Severity: High

This attack could pose a serious security threat. You should take immediate action to stop any damage or prevent further damage from happening.

Description

This signature detects an attempt to exploit a SQL injection vulnerability in Cyclope Employee Surveillance Solution application.

Additional Information

Cyclope Employee Surveillance Solution is a web application implemented in PHP.

The application is prone to an SQL-injection vulnerability because it fails to sufficiently sanitize user-supplied data submitted to the 'username' parameter of the '/index.php' script before using it in an SQL query.

A successful exploit may allow an attacker to compromise the application, access or modify data, or exploit latent vulnerabilities in the underlying database.

Cyclope Employee Surveillance Solution 6.0 is vulnerable; other versions may also be affected.

Affected

  • Cyclope Employee Surveillance Solution v6

Additional References

  • Twitter
  • Facebook
  • LinkedIn
  • Google+
  • YouTube